For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Address Balance

Gets the balance for the specified address and tick.

get
/v1/brc20-swap/balance
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
addressstringRequired
tickstringRequired
Responses
200

Default Response

application/json
codenumberRequired
msgstringRequired
get/v1/brc20-swap/balance
GET /v1/brc20-swap/balance?address=text&tick=text HTTP/1.1
Host: open-api.unisat.io
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Default Response

{
  "code": 1,
  "msg": "text",
  "data": {
    "balance": {
      "module": "text",
      "swap": "text",
      "pendingSwap": "text",
      "pendingAvailable": "text"
    },
    "decimal": "text"
  }
}

Last updated